uuid:
  -
    value: ce50cae9-9c4c-4fad-bdd0-c0a5f5d5b708
langcode:
  -
    value: en
vid:
  -
    target_id: bloggers
    target_type: taxonomy_vocabulary
    target_uuid: 0a69186e-becf-4aa1-82e5-972e03b10b7f
revision_created:
  -
    value: '2019-10-21T13:18:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Dimitris Stathopoulos'
description:
  -
    value: "<p>He loves the sea, travel and stories. He likes meeting people who are exceptional at what they do! He enjoys the whole process of travelling from start to finish and he usually records the unique beauty of Greece while he travels. He was born in 1978 and grew up by the seashore forest of Agiannaki, Messina, where you can taste the salt from the Kyparissiakos gulf&nbsp;in the air. He is involved in travel writing and has worked in newspapers, magazines and sites. His blog is http://voltarw.blogspot.gr and he strongly believes that, despite his achievements, he is still a long way off achieving his full potential.</p>\r\n"
    format: basic_html
    processed: "<p>He loves the sea, travel and stories. He likes meeting people who are exceptional at what they do! He enjoys the whole process of travelling from start to finish and he usually records the unique beauty of Greece while he travels. He was born in 1978 and grew up by the seashore forest of Agiannaki, Messina, where you can taste the salt from the Kyparissiakos gulf\_in the air. He is involved in travel writing and has worked in newspapers, magazines and sites. His blog is http://voltarw.blogspot.gr and he strongly believes that, despite his achievements, he is still a long way off achieving his full potential.</p>\n"
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-21T13:28:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Dimitris Stathopoulos | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/230'
    description: "He loves the sea, travel and stories. He likes meeting people who are exceptional at what they do! He enjoys the whole process of travelling from start to finish and he usually records the unique beauty of Greece while he travels. He was born in 1978 and grew up by the seashore forest of Agiannaki, Messina, where you can taste the salt from the Kyparissiakos gulf\_in the air. He is involved in travel writing and has worked in newspapers, magazines and sites. His blog is http://voltarw.blogspot.gr and he strongly believes that, despite his achievements, he is still a long way off achieving his full potential."
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-21T13:18:18+00:00'
    format: 'Y-m-d\TH:i:sP'
field_facebook:
  -
    uri: 'https://www.facebook.com/stathopoulosdim'
    title: ''
    options: {  }
field_instagram: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: 41e11270-752e-4824-8996-19647e8b6888
field_role:
  -
    value: 'Travel editor'
field_twitter: {  }
field_website:
  -
    uri: 'http://voltarw.blogspot.com/'
    title: ''
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.41e11270-752e-4824-8996-19647e8b6888
